.. nodoctest

.. _sage.parallel.multiprocessing_sage:

Parallel Iterator built using Python's multiprocessing module
=============================================================

.. This file has been autogenerated.


.. automodule:: sage.parallel.multiprocessing_sage
   :members:
   :undoc-members:
   :show-inheritance:
   

